<%= form_for(:pet,
:url => {:action => 'create'},
:html => { :multipart => true }) do |f| %>

<input id="x1" type="hidden" value="0" name="x1"/>
<input id="y1" type="hidden" value="0" name="y1"/>
<input id="x2" type="hidden" value="150" name="x2"/>
<input id="y2" type="hidden" value="150" name="y2"/>

<fieldset>
  <legend>输入宠物资料</legend>
  <br/>
  <p>
    <%= f.label :name, "宠物名字：" %><br />
    <%= f.text_field :name %>
  </p>
  <p>
    <%= f.label :birthday, "生日：" %><br />
    <%= f.date_select :birthday, :start_year => 2010, :end_year => 2015 %>
  </p>
  <p>
    <%= f.label :height, "身高：" %><br />
    <%= f.text_field :height %>
  </p>
  <p>
    <%= f.label :weight, "体重：" %><br />
    <%= f.text_field :weight %>
  </p>
  <p>
    <%= f.label :color, "颜色" %><br />
    <%= f.text_field :color %>
  </p>
  <p>
    <%= f.label :eyecolor, "眼睛颜色" %><br />
    <%= f.text_field :eyecolor %>
  </p>
  <p>
    <%= f.label :comment, "DIY寄语" %><br />
    <%= f.text_area :comment %>
  </p>
  <p>
    <%= f.hidden_field :customer_id, :value => @owner_id %>
    <%= f.submit '建立档案' %>
  </p>

</fieldset>

<% end %>
